body{color:#000;font-size:14px;line-height:1.6em; font-family:'Open Sans',Arial, Helvetica, sans-serif;}

h1, h2, h3, h4, h5, h6{font-family:'Open Sans',Arial, Helvetica, sans-serif;font-weight:normal;color:#7A7570;margin:0 0 20px 0;}
h1{font-size:28px; color: #000; font-weight: 100;}
h2{font-size:24px; color: #555;}
h3, h4, h5, h6{font-size:18px;}
strong {font-family:'Open Sans',Arial, Helvetica, sans-serif;font-weight:bold;}
img{height:auto;}
p img, .aligncenter img{max-width:100%;}

p{margin:0 0 16px 0;font-size:13px;}
p+h2, p+h3, p+h4, p+h5, p+h6{padding-top:4px;}

a{color:#000;text-decoration:none; -webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
-ms-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
transition: all 0.3s ease;}
p a{
	color: #5B57BF;	
}
a:hover{color:#999; -webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
-ms-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
transition: all 0.3s ease;}
a img{border:0;}
#left-column a, .page-template-prodGen-php #main a{}

.page-template-prodGen-php #main .flLeftAreaCal a{background: #E3CDAC;
text-align: center;}


#left-column a:hover, .page-template-prodGen-php #main a:hover{}

ul{margin:0 0 1em 0;padding:0 0 0 1.2em;}
ol{margin:0 0 1em 0;padding:0 0 0 1.2em;}
li{margin:0 0 10px 0;padding:0 0 0 0;}

hr{background: #E0CDA6;height:1px;border:none;margin:0 0 20px;display:inline-block;clear:both;width:100%;}

th,td{font-size:12px;text-align:left;}

.basicTbl{width:100%;border-collapse:collapse;margin:0 0 20px 0;}
.basicTbl th{padding:4px 3px;color:#555;font-size:13px;line-height:1.6em;vertical-align:top;}
.basicTbl td{padding:4px 3px;color:#555;font-size:13px;line-height:1.6em;vertical-align:top;}

.dataTbl{width:100%;border-collapse:collapse;margin:0 0 20px 0;}
.dataTbl th{border-bottom:1px solid #f0edeb;padding:4px 3px;color:#555;font-size:13px;line-height:1.6em;vertical-align:top;}
.dataTbl td{border-bottom:1px solid #f0edeb;padding:4px 3px;color:#555;font-size:13px;line-height:1.6em;vertical-align:top;}
.dataTbl tr:first-child td{border-top:1px solid #f0edeb;}

.pdflink {padding: 0px 0 0px 30px; display:block; background: url(images/PDF.png) no-repeat center left; font-weight:bold; background-size: 22px; color: #A6823F;}
.redLink {color: #fff;background:#970205;display:inline-block;text-align:center;padding:3px 3%;font-size:.9em; margin: 5px 1%; border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;box-shadow:0 0 3px #888888;}

small{ font-size: 11px;}
/*-------------------------------------------------------------------------------------------*/
/*- "READ MORE" BUTTON ----------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------------------*/
.readMoreBt{width:125px;height:44px;float:right;margin:40px 40px 70px 70px;background:#a11a4a url(images/radBut.png) 0 0 no-repeat;border-radius:6px;-moz-border-radius:6px;-webkit-border-radius:6px;box-shadow:0 0 3px #ccc; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -ms-transition: all 0.3s ease;-o-transition: all 0.3s ease; transition: all 0.3s ease;}
.readMoreBt:hover{background-image:none;box-shadow:0 0 3px #999; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -ms-transition: all 0.3s ease;-o-transition: all 0.3s ease; transition: all 0.3s ease;}
.readMoreBt span{font-size:18px;font-family:Georgia,Times New Roman,serif;color:#fff;line-height:44px;padding:0 0 0 25px;background:url(images/whiteArrow.png) 10px 50% no-repeat;}


/*-------------------------------------------------------------------------------------------*/
/*- DEFAULT WORDPRESS STYLING ---------------------------------------------------------------*/
/*-------------------------------------------------------------------------------------------*/
.wp-caption { border: 1px solid #cccccc; text-align: center; background-color: #f0f0f0; padding: 5px 0px 10px 5px; margin-bottom: 10px; max-width: 96%;}
.wp-caption.alignleft { margin: 0px 10px 10px 0px; }
.wp-caption.alignright { margin: 0px 0px 10px 10px; }
.wp-caption img { margin: 0px; padding: 0px; border: 0px none; max-width: 98.5%;}
.wp-caption p.wp-caption-text { font-size: 11px; line-height: 17px; padding: 0px 4px 5px; margin: 0px; }
.wp-caption.alignnone {margin: 5px 20px 20px 0px;}

.alignnone {margin: 5px 20px 20px 0px;}
.aligncenter, div.aligncenter {display:block; margin: 5px auto 20px auto;}
img.alignright, .alignright img {float:right; margin: 5px 0px 20px 20px; border: 1px solid #ccc; padding: 3px; background: #fff;max-width:50%;}
img.alignleft, .alignleft img {float:left; margin: 5px 20px 20px 0px; border: 1px solid #ccc; padding: 3px; background: #fff; max-width:50%;}
img.aligncenter, .aligncenter img {display: block; margin: 5px auto 20px auto; border: 1px solid #ccc; padding: 3px; background: #fff;}

a img.alignright {float:right; margin: 5px 0px 20px 20px;}
a img.alignnone {margin: 5px 20px 20px 0px;}
a img.alignleft {float:left; margin: 5px 20px 20px 0px;}
a img.aligncenter {display: block; margin-left: auto; margin-right: auto;}



/*-- Style Selector --*/
.leadParagraph{
	font-size: 18px;
	color: #555;	
}

.goldButton, span.read_more_link{
	background: #E0CDA6;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 3px 6px;
	font-size: 14px;
	border: 1px solid #E0CDA6;
	 -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -ms-transition: all 0.3s ease;-o-transition: all 0.3s ease; transition: all 0.3s ease;
	color: #000;
}

span.read_more_link{
	background: #fff;	
	color: #000;
	border: 1px solid #E0CDA6;
	 -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -ms-transition: all 0.3s ease;-o-transition: all 0.3s ease; transition: all 0.3s ease;
}

a.goldButton:hover{
	color: #000;
	border: 1px solid #E0CDA6;	
	background: #fff;
	 -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -ms-transition: all 0.3s ease;-o-transition: all 0.3s ease; transition: all 0.3s ease;
}

span.read_more_link, span.goldButton{ font-weight: 600;  -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -ms-transition: all 0.3s ease;-o-transition: all 0.3s ease; transition: all 0.3s ease;}


table.longTable tr:nth-child(odd){
	background: #dfdfdf;	
}


table.longTable tr:nth-child(1){
	background: #999;
	color: #fff;	
}

table.longTable tr:nth-child(1) td{
	color: #fff;	

}